Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CHAR_DESC_STRUCT Struct Reference

`#include <featdefs.h>`

List of all members.

## Public Attributes

uinT32 | NumFeatureSets
FEATURE_SET | FeatureSets [NUM_FEATURE_TYPES]

## Detailed Description

Definition at line 42 of file featdefs.h.

## Member Data Documentation

FEATURE_SET CHAR_DESC_STRUCT::FeatureSets[NUM_FEATURE_TYPES]

Definition at line 44 of file featdefs.h.

uinT32 CHAR_DESC_STRUCT::NumFeatureSets

Definition at line 43 of file featdefs.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/featdefs.h